 .text-bloc {

     font-weight: 500;

     font-size: 16px;

     color: #000000;

 }

 .rounded-6 {
     border-radius: 6px
 }

 input[form_website],
 label[for=form_piecejoint],
 label[for=form_website] {
     display: none
 }

 #form_piecejoint,
 #website {
     display: none;
 }


 .contact-form-panel .control-label {

     font-weight: 600;

     font-size: 16px;

     margin-bottom: 10px;

     color: #000
 }

 .contact-form-panel .form-control {
     border: 1px solid #C7DBEB;
     height: 55px;

 }

 .contact-info-panel h3 {

     margin-bottom: 20px;

    
     font-weight: 700;
     font-style: Bold;
     font-size: 30px;

     color: #000;


 }


 .info-block {
     margin-bottom: 20px;
     display: flex;
     align-items: center;
 }

 .info-block .icon {
     font-size: 1.2rem;
     width: 30px;
     text-align: center;

 }
   .icon-wrap {
      width: 35px;
      height: 35px;
      background: #fff1ee;
      border-radius: var(--border-radius);
      display: flex;
      align-items: center;
      justify-content: center;
      flex-shrink: 0;
    }

 .contact-details {
     display: flex;
     flex-wrap: wrap;
     margin-top: 40px;
 }

 .contact-details .col-md-6 {
     padding-right: 15px;
     padding-left: 15px;
 }

 .contact-details p,
 .contact-details a {

     margin-bottom: 5px;
     font-weight: 500;

     font-size: 14px;


     color: #636C7D;


 }

 .contact-details .icon-group {
     color: var(--color-site-1);
     margin-right: 6px;
     font-size: 1.2rem;
 }


 #submit-validate {


     border-radius: 6px;
     background: var(--color-site-1);

     font-weight: 600;

     font-size: 16px;


     text-align: center;
     color: #fff;
     padding: 8px 16px;
 }


 #submit-validate:hover {
     background-color: #e64a19;
     /* Assombrir légèrement au survol */

 }


 .contact-info-text {

     font-weight: 400;

     font-size: 16px;


     text-transform: capitalize;
     color: #636C7D;
 }

 .form-control[type="file"] {

     padding: 12px;
 }